defaults = {
    'apt': {
        'repos': {
            'jenkins': {
                'items': {
                    'deb https://pkg.jenkins.io/{os}-stable binary/',
                },
            },
        },
        'packages': {
            'openjdk-11-jre': {},
            'jenkins': {
                'needs': {
                    'pkg_apt:openjdk-11-jre',
                },
            },
        },
    },
    'backups': {
        'paths': {
            '/var/lib/jenkins',
        },
    },
    'zfs': {
        'datasets': {
            'tank/jenkins': {
                'mountpoint': '/var/lib/jenkins',
                'needed_by': {
                    'pkg_apt:jenkins',
                },
            },
        },
    },
}
